<?
include_once("./_common.php");

if (!$member[mb_id]) 
    alert_close("회원만 이용하실 수 있습니다.");


//-- 내가 차단한 회원 목록을 불러 온다.
$i				= 0;
$refusallist	= array();
$res	= sql_query("select r.*, m.mb_nick, m.mb_login_ip, m.mb_email from $zmb[table_memo_refusal] r left join $g4[member_table] m on (r.db_refusal_id = m.mb_id) where r.db_id='$member[mb_id]'");
while($rdRefusal = sql_fetch_array($res)) {
	$refusallist[$i][id]			= $rdRefusal[db_id];
	$refusallist[$i][refusal_id]	= $rdRefusal[db_refusal_id];
	$refusallist[$i][date]			= substr($rdRefusal[db_datetime], 0, 10);
	$refusallist[$i][ip]			= $rdRefusal[mb_login_ip];
	$refusallist[$i][nick]			= $rdRefusal[mb_nick];
	$refusallist[$i][email]			= $rdRefusal[mb_email];

	$i++;
}

$g4[title] = "관리";
include_once("$g4[path]/head.sub.php");

$member_skin_path = "$g4[path]/skin/member/$config[cf_member_skin]";
include_once("$member_skin_path/zm.memo_adm.skin.php");
?>
<script language="javascript">
</script>
<?
include_once("$g4[path]/tail.sub.php");
?>